<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>My Site</title>
<style type="text/css">
@import url("Styles/style.css");
</style>

</head>

<body>

<ul class="topnav" id="myTopnav">
	<li><a href="index.html">Home</a></li>
	<li><a href="about.html">About</a></li>
    <li><a href="page.html">Page</a></li>
    <li><a href="contact.html">Contact</a></li>

<li class="icon">
	<a href="javascript:void(0);" onclick="myFunction()">&#9776; </a</li>
</ul>

</body>

<script src="Scripts/script.js";>
</script>
</html>
